@import url('https://fonts.googleapis.com/css?family=Ubuntu');
*{
    box-sizing: border-box;
}
body{
    font-family: 'Ubuntu',sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
.bg{
    background: url('../image/6_Hours_of_Silverstone_2014_Porsche_Team_Manthey_Porsche_911_RSR_4_4000x2341_4000x2341.jpg') no-repeat center center/cover;
    position: absolute;
    /* top and left of the picture are negative because blur filter will make white edge */
    top:-30px;
    left:-30px;
    width: calc(100vw + 60px);
    height: calc(100vh + 60px);
    z-index: -1;
    filter:blur(0px)
}

.loading-text{
    font-size: 50px;
    color:#fff
}